@font-face {
  font-family: Tradegothicltpro;
  src: url('../fonts/TradeGothicLTPro-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Rogfonts Es;
  src: url('../fonts/ROGFonts-Regular_ES.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: white;
  --text-width: 46.875rem;
  --w-80: #fffc;
  --container: 62.5rem;
  --w-20: #fff3;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--black);
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.rn-body {
  background-color: var(--black);
  color: var(--white);
  font-family: Roboto, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  position: relative;
}

.rn-intro {
  pointer-events: none;
  width: 100%;
  position: relative;
}

.rn-intro-video {
  z-index: 0;
  opacity: 0;
  pointer-events: auto;
  will-change: opacity;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  overflow: visible;
}

.rn-svg-mask {
  pointer-events: none;
  width: 100%;
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.rn-intro-panel {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 200px;
  padding-bottom: 200px;
  position: relative;
}

.rn-intro-panel.last {
  padding-bottom: 50vh;
}

.rn-intro-title {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 7.5rem;
  font-weight: 700;
  line-height: .85;
}

.rn-nebula-intro-logo {
  height: 3.75rem;
}

.div-block-2 {
  background-color: var(--white);
  opacity: .5;
  width: 1px;
}

.flex-block-2 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  align-items: stretch;
}

.rn-text-group {
  max-width: var(--text-width);
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.rn-p {
  max-width: var(--text-width);
  color: var(--w-80);
  text-wrap: balance;
  margin-bottom: 0;
}

.rn-p.big {
  font-size: 1.25rem;
}

.rn-title {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.2;
}

.fs-group-sticky {
  width: 100%;
  height: 0;
  position: sticky;
  top: 0%;
}

.fs-group {
  width: 100%;
  height: 100vh;
  position: relative;
}

.fs-group.with-padding {
  pointer-events: none;
}

.fs-panel {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: auto;
}

.fs-panel.fs-auto-h {
  height: auto;
  position: relative;
}

.rn-cover-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.rn-cover-img.is-bg {
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.flex-block-3 {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.flex-block-3.h {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
}

.flex-block-3.with-gap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
}

.image-2 {
  aspect-ratio: 839 / 149;
  width: 52rem;
}

.image-2.s {
  width: 36rem;
}

.flex-block-4 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  text-align: left;
  justify-content: center;
  align-items: center;
  width: 25rem;
}

.flex-block-4.first {
  margin-bottom: 40px;
}

.rn-hdr-fig {
  z-index: 0;
  aspect-ratio: 40 / 25;
  width: 100%;
  height: auto;
  position: relative;
}

.rn-h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
}

.flex-block-5 {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  flex: 1;
  max-width: 30rem;
}

.flex-block-6 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.image-3 {
  width: 16rem;
}

.div-block-3 {
  z-index: 2;
  background-color: var(--black);
  text-align: center;
  padding-top: 10rem;
  position: relative;
}

.div-block-3.t-bg {
  background-color: #0000;
}

.rn-group-heading {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 7.5rem;
  font-weight: 700;
  line-height: 1;
}

.flex-block-7 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-bottom: 100px;
  position: relative;
}

.flex-block-7.overflow-hidden {
  overflow: hidden;
}

.div-block-4 {
  aspect-ratio: 1056 / 767;
  width: 66rem;
  max-width: 100%;
  position: relative;
}

.div-block-4.elmb-screen {
  aspect-ratio: 1056 / 953;
}

.div-block-5 {
  z-index: 0;
  aspect-ratio: 702 / 437;
  border-radius: .2em;
  width: 67.3%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 8%;
  left: 0;
  right: 0;
  overflow: hidden;
}

.div-block-5.is-elmb {
  pointer-events: auto;
  top: 27%;
}

.rn-cover-video {
  width: 100%;
  height: 100%;
}

.rn-cover-video.is-bg {
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.rn-cover-video.is-elmb {
  aspect-ratio: 702 / 437;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: absolute;
}

.rn-cover-video.is-anti {
  z-index: 0;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.flex-block-8 {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  justify-content: flex-start;
  align-items: center;
}

.text-block-2 {
  opacity: .7;
  text-transform: uppercase;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.25rem;
  line-height: 1.2;
}

.flex-block-9 {
  margin-top: -5rem;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.flex-block-9.no-margin {
  margin-top: 0;
}

.rn-hl-group {
  grid-column-gap: 3.125rem;
  grid-row-gap: 3.125rem;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 59.375rem;
  margin-top: 3.125rem;
  margin-bottom: 3.125rem;
}

.rn-hl {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  color: var(--w-80);
  letter-spacing: .02em;
  justify-content: flex-start;
  align-items: center;
  font-size: .875rem;
  line-height: 1.2;
}

.rn-hl-main {
  letter-spacing: .01em;
  margin-bottom: -.2em;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
}

.rn-hl-mark {
  vertical-align: top;
  font-size: .5em;
  display: inline-block;
}

.swiper.rn-carousel {
  pointer-events: auto;
  width: 100%;
  margin-top: 3.125rem;
  margin-bottom: 3.125rem;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  overflow: hidden;
}

.swiper.rn-carousel.is-links {
  padding-left: calc(50vw - var(--container) / 2 + 20px);
  padding-right: calc(50vw - var(--container) / 2 + 20px);
}

.swiper-slide.rn-auto-width {
  width: auto;
}

.flex-block-10 {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  flex-flow: column;
  align-items: stretch;
  width: 25rem;
  text-decoration: none;
  display: flex;
}

.flex-block-10.is-link {
  transition: opacity .2s;
}

.flex-block-10.is-link:hover {
  opacity: .8;
}

.div-block-6 {
  aspect-ratio: 40 / 25;
  background-color: #ffffff12;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.div-block-6.is-article {
  aspect-ratio: 16 / 9;
  -webkit-user-select: none;
  user-select: none;
}

.rn-p-s {
  color: var(--w-80);
  margin-bottom: 0;
  font-size: .875rem;
  line-height: 1.5;
}

.flex-block-11 {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  -webkit-user-select: none;
  user-select: none;
}

.flex-block-12 {
  pointer-events: none;
  align-items: stretch;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.flex-block-13 {
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
}

.text-block-3 {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #00000080;
  padding: 6px 10px;
  font-size: .75rem;
  line-height: 1.2;
}

.div-block-7 {
  background-color: #ffffff80;
  width: 1px;
}

.div-block-7.hide {
  display: none;
}

.rn-big-text {
  text-transform: uppercase;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.1;
}

.rn-big-text.size-l {
  font-size: 7.5rem;
}

.rn-big-text.size-xxl {
  text-transform: none;
  margin-bottom: -.2em;
  font-size: 22.5rem;
}

.rn-big-text.size-s {
  text-transform: none;
  font-size: 2rem;
}

.rn-big-text.size-xl {
  margin-bottom: -.2em;
  font-size: 11.25rem;
}

.rn-kerning {
  margin-right: -.1em;
}

.rn-hl-empty {
  height: 1em;
}

.flex-block-14 {
  width: 100%;
  max-width: var(--text-width);
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
}

.rn-disclaimer {
  color: var(--w-80);
  letter-spacing: .04em;
  font-size: .625rem;
  line-height: 1.5;
}

.rn-disclaimer.c {
  text-align: center;
}

.div-block-8 {
  flex: 1;
  max-width: 50%;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  height: 58rem;
  margin-top: -7.5rem;
  margin-bottom: -7rem;
}

.rn-vesa-1000-tb {
  aspect-ratio: 540 / 100;
  height: 50px;
}

.rn-vesa-1000 {
  aspect-ratio: 534 / 100;
  height: 50px;
}

.rn-dv {
  aspect-ratio: 270 / 100;
  height: 50px;
}

.rn-tuv {
  aspect-ratio: 1;
  height: 50px;
}

.rn-tuv.in-carousel {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.rn-reflection {
  background-image: radial-gradient(circle, #fff, #fff0);
  width: 100%;
  height: 100%;
}

.rn-smaller {
  font-size: .6em;
}

.flex-block-15 {
  justify-content: flex-start;
  align-items: center;
}

.flex-block-16 {
  justify-content: flex-start;
  align-items: center;
  padding-top: 100px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.image-5 {
  aspect-ratio: 947 / 1000;
  width: 59rem;
  margin-bottom: -10rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.image-6 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.flex-block-17 {
  justify-content: flex-start;
  align-items: center;
  position: relative;
}

.flex-block-18 {
  width: var(--container);
  align-items: stretch;
  max-width: 100%;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.flex-block-19 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--black);
  justify-content: flex-end;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.rn-td {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 16.25rem;
  display: flex;
}

.image-7 {
  height: 40px;
}

.image-7.size-l {
  height: 80px;
  margin-bottom: 20px;
}

.image-7.in-table.m {
  display: none;
}

.flex-block-20 {
  border-top: 1px solid var(--w-20);
  justify-content: space-between;
  align-items: center;
}

.flex-block-20.is-note {
  width: 100%;
}

.text-block-4 {
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

.rn-th {
  width: 9rem;
}

.text-block-5 {
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.125rem;
  line-height: 1.2;
}

.flex-block-21 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid var(--w-20);
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.flex-block-21.last {
  border-bottom-style: none;
}

.div-block-9 {
  pointer-events: none;
  background-image: linear-gradient(#0000, #000);
  width: 100%;
  height: 7rem;
  position: absolute;
  inset: 0% 0% auto;
}

.flex-block-22 {
  width: 42.8rem;
  padding-top: 20px;
  padding-bottom: 20px;
}

.flex-block-23 {
  width: var(--container);
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 20px 100px;
}

.rn-product-links-group {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.rn-product-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-top: 1px solid var(--w-20);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  text-decoration: none;
  transition: border-color .2s, background-color .2s;
  display: flex;
}

.rn-product-link:hover {
  background-color: #ffffff12;
  background-image: url('../images/chevron_right.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 24px;
  border-top-color: #fff0;
}

.text-block-6 {
  flex: 1;
  font-family: Rogfonts Es, Arial, sans-serif;
  font-size: 1.25rem;
}

.text-block-7 {
  width: 10rem;
}

.accordion-css__item-p {
  color: #2c2c2c;
  margin-bottom: 0;
  font-size: .875em;
  line-height: 1.5;
}

.accordion-css {
  width: 100%;
  position: relative;
}

.accordion-css__item {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: var(--w-20);
  padding-top: 15px;
  padding-bottom: 15px;
  list-style: none;
}

.accordion-css__list {
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  position: static;
}

.accordion-css__item-bottom-wrap {
  flex-flow: column;
  height: 100000%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.accordion-css__item-icon {
  justify-content: center;
  align-items: center;
}

.accordion-css__item-top {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.accordion-css__item-h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
}

.accordion-css__item-bottom {
  grid-template-rows: 0fr;
  display: grid;
  position: relative;
  overflow: hidden;
}

.accordion-css__item-icon-svg {
  width: 1em;
}

.div-block-10 {
  background-color: var(--white);
  width: 16px;
  height: 1px;
  position: absolute;
}

.div-block-10.r {
  transform: rotate(90deg);
}

.div-block-11 {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.rn-faq-heading {
  margin-top: 50px;
  margin-bottom: 1.25rem;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.2;
}

.rn-bg-backdrop {
  opacity: 0;
  pointer-events: none;
  background-color: #000c;
  width: 100%;
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.rn-reflection-mask {
  pointer-events: none;
  background-image: radial-gradient(circle, #ffffff80, #fff0);
  width: 100%;
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.rn-intro-sticky {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
}

.rn-intro-bg-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.div-block-12 {
  background-color: var(--w-20);
  width: 1px;
}

.elmb-bg-video-wrapper {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.elmb-pin {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.rn-section {
  background-color: var(--black);
  position: relative;
}

.flex-block-24 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  pointer-events: auto;
  align-items: stretch;
}

.rn-anchor-menu {
  z-index: 100;
  pointer-events: none;
  height: 0;
  position: sticky;
  top: 0;
}

.flex-block-25 {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-right: 20px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.flex-block-27 {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #3d3d3d80;
  border-radius: 20px;
}

.rn-anchor-link {
  aspect-ratio: 1;
  pointer-events: auto;
  color: #ffffff80;
  justify-content: center;
  align-items: center;
  width: 20px;
  display: flex;
  position: relative;
}

.rn-anchor-link:hover, .rn-anchor-link.active {
  color: var(--white);
}

.div-block-13 {
  aspect-ratio: 1;
  pointer-events: none;
  background-color: currentColor;
  border-radius: 50%;
  width: 6px;
  transition-property: background-color;
  transition-duration: .2s;
  transition-timing-function: ease;
  position: absolute;
}

.rn-anchor-label {
  background-color: var(--black);
  opacity: 0;
  pointer-events: none;
  letter-spacing: .1em;
  text-transform: uppercase;
  white-space: nowrap;
  will-change: opacity;
  border-radius: 5px;
  padding: .3em .5em 0;
  font-family: Tradegothicltpro, Impact, sans-serif;
  font-size: .75rem;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: ease;
  position: absolute;
  right: 26px;
}

.rn-fast-bg {
  position: absolute;
  inset: 0% 0% auto;
}

.rn-edge-mask {
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(#000, #0000 10% 90%, #000);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.rn-edge-mask.is-ar {
  height: 100vh;
}

.flex-block-28 {
  width: 100%;
  height: 52vw;
  max-height: 46.875rem;
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-15 {
  background-image: linear-gradient(#000, #0000 20% 80%, #000);
  position: absolute;
  inset: 0%;
}

.rn-fast-bg-canvas {
  z-index: 0;
  aspect-ratio: 1;
  opacity: .8;
  filter: blur(2px);
  pointer-events: none;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-16 {
  width: var(--container);
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.play-pause-button {
  z-index: 2;
  inset: auto auto 10px 10px;
}

.rn-video-btn-wrapper {
  width: 100%;
  height: 100vh;
  position: absolute;
}

.rn-play-ic {
  aspect-ratio: 1;
  width: 36px;
  position: absolute;
}

.rn-ally-wrapper {
  justify-content: center;
  align-items: center;
  position: relative;
}

.div-block-17 {
  z-index: 1;
  aspect-ratio: 818 / 463;
  width: auto;
  height: 17.2rem;
  position: absolute;
  transform: translate(0, -17.5%);
}

.flex-block-29 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 2em;
}

.image-8 {
  width: 47px;
  position: absolute;
  inset: auto 10px 10px auto;
}

.rn-btn {
  pointer-events: auto;
  border-radius: 8em;
  justify-content: center;
  align-items: center;
  padding: 1px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.rn-btn-text {
  background-color: #161616;
  border-radius: 4em;
  padding: .6em 2em;
  position: relative;
}

.rn-btn-bg {
  aspect-ratio: 1;
  border-radius: 8em;
  width: 100%;
  position: absolute;
}

@media screen and (max-width: 991px) {
  .rn-body {
    font-size: .9375rem;
  }

  .rn-intro-panel.last {
    padding-bottom: 200px;
  }

  .rn-intro-title {
    font-size: 6rem;
  }

  .div-block-2 {
    width: .5px;
  }

  .fs-group {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .fs-group.with-padding {
    padding-top: 200px;
    padding-bottom: 200px;
  }

  .fs-panel {
    height: auto;
    position: relative;
  }

  .fs-panel.hide-on-mobile {
    display: none;
  }

  .fs-panel.m-reflection-animate {
    aspect-ratio: 1;
    height: auto;
  }

  .rn-cover-img.is-bg {
    height: 100dvh;
  }

  .flex-block-3.with-gap {
    height: auto;
    margin-bottom: 200px;
  }

  .image-2, .image-2.s {
    width: 30rem;
  }

  .image-2.s.hide-on-t {
    display: none;
  }

  .flex-block-4 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .rn-hdr-fig {
    width: 20rem;
  }

  .image-3 {
    width: 12rem;
  }

  .rn-group-heading {
    font-size: 6rem;
  }

  .div-block-4 {
    aspect-ratio: 1056 / 767;
  }

  .rn-cover-video.is-elmb {
    width: auto;
    height: 100%;
  }

  .rn-cover-video.is-anti {
    height: 100dvh;
  }

  .swiper.rn-carousel.is-links {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rn-big-text {
    font-size: 2rem;
  }

  .rn-big-text.size-l {
    font-size: 4rem;
  }

  .rn-big-text.size-xxl {
    font-size: 12rem;
  }

  .rn-big-text.size-xl {
    font-size: 8rem;
  }

  .rn-disclaimer {
    font-size: .6875rem;
  }

  .rn-th {
    width: 6.6rem;
  }

  .text-block-5 {
    font-size: 1rem;
  }

  .flex-block-22 {
    width: 40.5rem;
  }

  .rn-bg-backdrop {
    opacity: 100;
    height: 100dvh;
  }

  .rn-bg-backdrop.rn-ar-nackdrop {
    opacity: 0;
  }

  .rn-reflection-mask, .rn-intro-sticky {
    height: 100dvh;
  }

  .div-block-12 {
    width: 100%;
    height: .5px;
  }

  .elmb-bg-video-wrapper, .elmb-pin {
    height: 100svh;
  }

  .flex-block-24 {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rn-anchor-menu {
    display: none;
  }

  .flex-block-25, .rn-edge-mask.is-ar {
    height: 100dvh;
  }

  .div-block-16 {
    width: 100%;
  }

  .rn-video-btn-wrapper {
    width: 100vw;
    height: 100dvh;
  }
}

@media screen and (max-width: 767px) {
  .rn-intro-panel {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .rn-intro-title {
    font-size: 4rem;
  }

  .rn-nebula-intro-logo {
    height: 3rem;
  }

  .flex-block-2 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .flex-block-3.with-gap {
    margin-bottom: 100px;
  }

  .flex-block-4 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .rn-hdr-fig {
    width: 15rem;
  }

  .image-4 {
    height: 30rem;
    margin-top: -3rem;
    margin-bottom: 0;
  }

  .flex-block-19 {
    z-index: 2;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    border-bottom: 1px solid var(--w-20);
    justify-content: center;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    position: sticky;
    top: 0;
  }

  .rn-td {
    text-align: left;
    flex: 1;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    font-size: .875rem;
    line-height: 1.5;
  }

  .image-7.size-l {
    height: 60px;
  }

  .image-7.in-table {
    margin-left: -10px;
  }

  .flex-block-20 {
    flex-flow: column;
    align-items: stretch;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .flex-block-20.is-first {
    border-top-style: none;
  }

  .text-block-4 {
    color: var(--w-80);
  }

  .rn-th {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-top: 5px;
    display: flex;
  }

  .text-block-5 {
    color: var(--w-80);
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: .75rem;
  }

  .flex-block-21 {
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .flex-block-22 {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .text-block-6 {
    font-size: 1rem;
  }

  .text-block-7 {
    width: 5rem;
  }

  .accordion-css__item-h4 {
    font-size: 1.2em;
    line-height: 1.3;
  }

  .rn-faq-heading {
    font-size: 1.2rem;
  }

  .flex-block-25 {
    padding-right: 10px;
  }

  .flex-block-26 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-top: 5px;
  }

  .hide-on-hm {
    display: none;
  }

  .div-block-17 {
    height: 8.9rem;
    transform: translate(0, -33%);
  }
}

@media screen and (max-width: 479px) {
  .rn-intro-video {
    aspect-ratio: 1.2;
    height: auto;
    top: auto;
  }

  .rn-intro-panel {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rn-intro-panel.last {
    padding-left: 40px;
    padding-right: 40px;
  }

  .rn-text-group {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .rn-text-group.c {
    justify-content: flex-start;
    align-items: center;
  }

  .rn-p {
    text-align: left;
    text-wrap: auto;
  }

  .rn-p.c {
    text-align: center;
  }

  .rn-title {
    font-size: 2rem;
  }

  .fs-panel.m-reflection-animate {
    aspect-ratio: 2 / 3;
  }

  .flex-block-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flex-block-3.h, .flex-block-4 {
    flex-flow: column;
  }

  .rn-hdr-fig {
    width: 100%;
  }

  .div-block-3 {
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .rn-group-heading {
    font-size: 4rem;
  }

  .flex-block-7 {
    padding-bottom: 50px;
  }

  .flex-block-8 {
    grid-column-gap: .9rem;
    grid-row-gap: .9rem;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .text-block-2 {
    font-size: 1rem;
  }

  .flex-block-9 {
    margin-top: 0;
  }

  .flex-block-9.no-margin {
    margin-top: -20vw;
  }

  .rn-hl-group {
    grid-column-gap: 30px;
    grid-row-gap: 40px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .rn-hl {
    justify-content: flex-start;
    align-items: flex-start;
    font-size: .8125rem;
  }

  .rn-hl-main {
    letter-spacing: 0;
  }

  .rn-hl-main.align-edge {
    margin-left: -.12em;
  }

  .swiper.rn-carousel {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flex-block-10 {
    grid-column-gap: 1.4rem;
    grid-row-gap: 1.4rem;
    width: 80vw;
  }

  .rn-big-text, .rn-big-text.size-l {
    font-size: 2.4rem;
  }

  .rn-big-text.size-xxl {
    font-size: 10rem;
  }

  .rn-big-text.with-margin {
    margin-bottom: .5em;
    font-size: 2.4rem;
  }

  .flex-block-14 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .rn-disclaimer.c {
    text-align: left;
  }

  .div-block-8 {
    max-width: none;
  }

  .image-4 {
    height: 24rem;
  }

  .rn-vesa-1000-tb, .rn-vesa-1000, .rn-dv {
    height: 45px;
  }

  .image-5 {
    margin-bottom: -5rem;
  }

  .flex-block-19 {
    border-bottom-width: .5px;
  }

  .image-7.size-l {
    height: 50px;
    margin-top: 50px;
    margin-bottom: 0;
  }

  .image-7.in-table {
    height: 25px;
    display: none;
  }

  .image-7.in-table.m {
    height: 50px;
    margin-left: -5px;
    display: block;
  }

  .flex-block-20 {
    border-top-width: .5px;
  }

  .text-block-5 {
    letter-spacing: .15em;
  }

  .flex-block-21 {
    border-bottom-width: .5px;
  }

  .flex-block-21.last {
    border-bottom-style: none;
  }

  .flex-block-23 {
    padding-bottom: 50px;
  }

  .rn-product-link {
    border-top-width: .5px;
  }

  .text-block-7 {
    width: 4em;
    font-size: .75rem;
  }

  .accordion-css__item {
    border-top-width: .5px;
  }

  .div-block-10 {
    width: 12px;
    height: .5px;
  }

  .div-block-11 {
    opacity: .5;
    width: 12px;
    height: 12px;
  }

  .rn-intro-bg-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .flex-block-24 {
    padding-left: 0;
    padding-right: 0;
  }

  .flex-block-25 {
    padding-right: 4px;
  }

  .flex-block-26 {
    padding-top: 50px;
  }

  .rn-num-one {
    margin-left: -.12em;
    margin-right: -.12em;
    display: inline-block;
  }

  .div-block-17 {
    height: 7.1rem;
    transform: translate(0, -37%);
  }
}


@font-face {
  font-family: 'Tradegothicltpro';
  src: url('../fonts/TradeGothicLTPro-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rogfonts Es';
  src: url('../fonts/ROGFonts-Regular_ES.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}